<?php
 
session_start();
$com = "M";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<body
<?php
 
if(isset($_POST['bot3'])){
	echo ' onLoad="deshab()"';
}
?>>
<?php

if ($_POST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=DV18000_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	include('DV18000_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
?>
<div id="Layer2"></div>
<form name="frm1" method="post" action="">

<input name="bot" type="hidden" value="<?php
 echo $_POST['bot']?>">
 
  <table width="753"  align="center">
    <tr>
      <th colspan="6" class=\"titulo\"><div align="center">MODIFICAR  MODULO DE PARAMETROS</div></th>
    </tr>
    <tr>
      <td nowrap> Cta/Clientes</td>
      <td nowrap><input name="busctacli" type="button" id="busctacli" tabindex="10" onClick="javascript:recibeid('DYCUENTA.php','ob=t1','','Layer2'); " value="Buscar">
        <input name="t1" type="text" id="t1" tabindex="9" onKeyPress="return validar(event)" value="<?php
echo $reg['cve_cli'];?>"></td>
      <td nowrap>Cta/Proveedores</td>
      <td nowrap><input name="busctapro" type="button" id="busctapro" tabindex="10" onClick="javascript:recibeid('DYCUENTA.php','ob=t2','','Layer2'); " value="Buscar">
        <input name="t2" type="text" id="t2" tabindex="9" onKeyPress="return validar(event)" value="<?php
echo $reg['cve_pro'];?>"></td>
      <td nowrap> Cta/Acreedores</td>
      <td nowrap><input name="busctaacr" type="button" id="busctaacr" tabindex="10" onClick="javascript:recibeid('DYCUENTA.php','ob=t3','','Layer2'); " value="Buscar">
        <input name="t3" type="text" id="t3" tabindex="9" onKeyPress="return validar(event)" value="<?php
echo $reg['cve_acr'];?>"></td>
    </tr>
    <tr>
      <td nowrap>Cta/Gral/Ventas </td>
      <td nowrap><input name="busctagralven" type="button" id="busctagralven" tabindex="10" onClick="javascript:recibeid('DYCUENTA.php','ob=t4','','Layer2'); " value="Buscar">
        <input name="t4" type="text" id="t4" tabindex="9" onKeyPress="return validar(event)" value="<?php
echo $reg['cve_mto_ven'];?>"></td>
      <td nowrap>Cta/Gral/Gastos </td>
      <td nowrap><input name="busctagralgas" type="button" id="busctagralgas" tabindex="10" onClick="javascript:recibeid('DYCUENTA.php','ob=t5','','Layer2'); " value="Buscar">
        <input name="t5" type="text" id="t5" tabindex="9" onKeyPress="return validar(event)" value="<?php
echo $reg['cve_mto_gas'];?>"></td>
      <td nowrap>Cta/Caja</td>
      <td nowrap><input name="busctacaj" type="button" id="busctacaj" tabindex="10" onClick="javascript:recibeid('DYCUENTA.php','ob=t6','','Layer2'); " value="Buscar">
        <input name="t6" type="text" id="t6" tabindex="9" onKeyPress="return validar(event)" value="<?php
echo $reg['cve_mto_caj'];?>"></td>
    </tr>
    
    <tr>
      <td width="103" nowrap>Tipo Poliza Ventas </td>
      <td nowrap><input name="t7" type="text" id="t7" tabindex="7"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['tip_pol_ven'].'"';
		}
		?>
		></td>
      <td nowrap>Tipo Poliza Ing/Caja</td>
      <td nowrap><input name="t8" type="text" id="t8" tabindex="8"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['tip_pol_caj'].'"';
		}
		?>
		></td>
      <td width="121" nowrap>Tipo Poliza NC Ventas</td>
      <td width="162" nowrap><input name="t9" type="text" id="t9" tabindex="9"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['tip_pol_ncv'].'"';
		}
		?>
		></td>
    </tr>
    <tr>
      <td nowrap>Tipo Poliza Gastos</td>
      <td nowrap><input name="t10" type="text" id="t10" tabindex="10"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['tip_pol_gas'].'"';
		}
		?>
		></td>
      <td nowrap>Tipo Poliza Pag/Prov</td>
      <td nowrap><input name="t11" type="text" id="t11" tabindex="11"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['tip_pol_ppr'].'"';
		}
		?>
		></td>
      <td width="121" nowrap>Tipo/Poliza/NC/Prov</td>
      <td width="162" nowrap><input name="t12" type="text" id="t12" tabindex="12"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['tip_pol_ncp'].'"';
		}
		?>
		></td>
    </tr>
    <tr>
      <tH colspan="6" nowrap>Otros generales </tH>
    </tr>
    <tr>
      <td nowrap>Cod/Pub/Gral</td>
      <td width="98" nowrap><input name="t13" type="text" id="t13" tabindex="13"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cve_pub_grl'].'"';
		}
		?>
		></td>
      <td width="106" nowrap>Cod/Pagos/ Sin Fac/Cte </td>
      <td width="123" nowrap><input name="t14" type="text" id="t14" tabindex="14"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cve_pag_sfa'].'"';
		}
		?>
		></td>
      <td width="121" nowrap>&nbsp;</td>
      <td width="162" nowrap>&nbsp;</td>
    </tr>
    <tr>
      <td nowrap>Dias de Vencimiento C x C </td>
      <td colspan="3" nowrap><input name="t15" type="text" id="t15" tabindex="15" size="3" maxlength="3"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['dia_ven_cc1'].'"';
		}
		?>
		>        -
        <input name="t16" type="text" id="t16" tabindex="16" size="3" maxlength="3"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['dia_ven_cc2'].'"';
		}
		?>
		>		
        -
        <input name="t17" type="text" id="t17" tabindex="17" size="3" maxlength="3"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['dia_ven_cc3'].'"';
		}
		?>
		>		
        -
        <input name="t18" type="text" id="t18" tabindex="18" size="3" maxlength="3"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['dia_ven_cc4'].'"';
		}
		?>
		>		
        -
        <input name="t19" type="text" id="t19" tabindex="19" size="3" maxlength="3"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['dia_ven_cc5'].'"';
		}
		?>
		>		
        -
        <input name="t20" type="text" id="t20" tabindex="20" size="3" maxlength="3"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['dia_ven_cc6'].'"';
		}
		?>
		></td>
      <td width="121" nowrap>Cve Retencion ISR </td>
      <td width="162" nowrap><input name="t21" type="text" id="t21" tabindex="21"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cve_ret_isr'].'"';
		}
		?>
	  ></td>
    </tr>
    <tr>
      <td nowrap>Dias de Vencimiento C x P </td>
      <td colspan="3" nowrap><input name="t22" type="text" id="t22" tabindex="22" size="3" maxlength="3"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['dia_ven_cp1'].'"';
		}
		?>
		>		
        -
        <input name="t23" type="text" id="t23" tabindex="23" size="3" maxlength="3"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['dia_ven_cp2'].'"';
		}
		?>
		>		
        -
        <input name="t24" type="text" id="t24" tabindex="24" size="3" maxlength="3"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['dia_ven_cp3'].'"';
		}
		?>
		>		
        -
        <input name="t25" type="text" id="t25" tabindex="25" size="3" maxlength="3"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['dia_ven_cp4'].'"';
		}
		?>
		>		
        -
        <input name="t26" type="text" id="t26" tabindex="26" size="3" maxlength="3"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['dia_ven_cp5'].'"';
		}
		?>
		>		
        -
        <input name="t27" type="text" id="t27" tabindex="27" size="3" maxlength="3"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['dia_ven_cp6'].'"';
		}
		?>
		></td>
      <td width="121" nowrap>Cve Mov/Esp</td>
      <td width="162" nowrap>&nbsp;</td>
    </tr>
    <tr>
      <td nowrap> Afec Contable Proveedores </td>
      <td colspan="2" nowrap><select name="t30" id="t30" tabindex="30">
        <?php
 
		  if($reg['afe_con_pro']=="G"){
			  echo '<option value="G" selected>GLOBAL</option>';
		  }else{
		  	  echo '<option value="G">GLOBAL</option>';
		  }
		  if($reg['afe_con_pro']=="D"){
			  echo '<option value="D" selected>DETALLADO</option>';
		  }else{
		  	  echo '<option value="D">DETALLADO</option>';
		  }
		  ?>
      </select>
        <input name="busctaglopro" type="button" id="busctaglopro" tabindex="10" onClick="javascript:recibeid('DYCUENTA.php','ob=t29','','Layer2'); " value="Buscar">
        <input name="t29" type="text" id="t29" tabindex="9" onKeyPress="return validar(event)">
      &nbsp;</td>
      <td nowrap>Afec Contable Clientes:</td>
      <td colspan="2" nowrap><select name="t31" id="t31" tabindex="31">
        <?php
 
		  if($reg['afe_con_cli']=="G"){
			  echo '<option value="G" selected>GLOBAL</option>';
		  }else{
		  	  echo '<option value="G">GLOBAL</option>';
		  }
		  if($reg['afe_con_cli']=="D"){
			  echo '<option value="D" selected>DETALLADO</option>';
		  }else{
		  	  echo '<option value="D">DETALLADO</option>';
		  }
		  ?>
      </select>
        <input name="busctaglocli" type="button" id="busctaglocli" tabindex="10" onClick="javascript:recibeid('DYCUENTA.php','ob=t28','','Layer2'); " value="Buscar">
        <input name="t28" type="text" id="t28" tabindex="9" onKeyPress="return validar(event)" value="<?php
echo $reg['cve_cli'];?>"></td>
    </tr>
    <tr>
      <td colspan="6" nowrap class="inputcodigo">Cuenta Contables x Pagar en Dolares </td>
    </tr>
    <tr>
      <td nowrap>Orden 1: </td>
      <td colspan="2" nowrap><input name="t32" type="text" id="t32" tabindex="32"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cta_con_pd1'].'"';
		}
		?>
	  ></td>
      <td nowrap>Orden 2 </td>
      <td colspan="2" nowrap><input name="t33" type="text" id="t33" tabindex="33"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cta_con_pd2'].'"';
		}
		?>
	  ></td>
    </tr>
    <tr>
      <td colspan="6" nowrap class="inputcodigo">Cuenta ContableBancos en Dolares </td>
    </tr>
    <tr>
      <td nowrap>Orden 1: </td>
      <td colspan="2" nowrap><input name="t34" type="text" id="t34" tabindex="34"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cta_con_pb1'].'"';
		}
		?>
	  ></td>
      <td nowrap>Orden 2 </td>
      <td colspan="2" nowrap><input name="t35" type="text" id="t35" tabindex="35"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cta_con_pb2'].'"';
		}
		?>
	  ></td>
    </tr>
    <tr>
      <td colspan="6" nowrap><div align="center">
          <input type="button" name="Submit" value="Guardar" onClick="openpage('DV18000_MC.php','_self')"/>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <input type="button" name="Submit2" value="Regresar" onClick="openpage('DV18000_PR.php','_self')"/>
      </div></td>
    </tr>
  </table>
</form>
<?php
 
if(isset($_POST['bot3'])){
	echo '<div align="center">
	<form id="form1" name="form1" action="DV18000_PR.php" target="_self">
		<input type="submit" name="submit" value="Regresar">
	</form>
	</div>';
}
?>
</body>
<?php
 
mysqli_close($con);
}
?>
</html>